algorithm: DANN
criterion: Calibration
criterion_final:
- 0.2370089441537857
dataset: DILI
hparams:
  batch_size: 256
  discr_lr: 0.1737236046745441
  discr_weight_decay: 0.0001
  lambda_reg: 4.338795511254309
  lr: 9.147081137869105e-07
  n_discr_steps_per_predictor_step: 4
  penalty_weight: 0.016946603612502647
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.0001
representation: MACCS
seed: 7
test_calibration_Brier score_0: 0.23733335733413696
test_calibration_Brier score_1: 0.23730739951133728
test_calibration_Brier score_2: 0.23731103539466858
test_calibration_Brier score_final: 0.23733335733413696
test_performance_AUROC_0: 0.4774259328842163
test_performance_AUROC_1: 0.474056601524353
test_performance_AUROC_2: 0.4743935465812683
test_performance_AUROC_final: 0.4774259328842163
train_val_split: Scaffold
trial_seed: 64812
val_calibration_Brier score_0: 0.23695804178714752
val_calibration_Brier score_1: 0.23730714619159698
val_calibration_Brier score_2: 0.2367616444826126
val_calibration_Brier score_final: 0.23695804178714752
val_performance_AUROC_0: 0.7063020467758179
val_performance_AUROC_1: 0.607396125793457
val_performance_AUROC_2: 0.48846155405044556
val_performance_AUROC_final: 0.7063020467758179
